@import "preact-material-components/TopAppBar/mdc-top-app-bar.scss";

.cart {
	padding-top: $mdc-top-app-bar-row-height;
	margin-bottom: 56px * 3;
}

.snackbar {
	z-index: 4;
}

.b {
	clear: both; 
	float: right;
}

.sm {
	@include mdc-theme-prop(background-color, primary);
	@include mdc-theme-prop(color, on-primary);
	clear: both; 
	float: right;
	height: 40px;
	border-radius: 4px;
	padding-top: 4px;
	padding-left: 6px;
	padding-right: 6px;
}
